Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List the App Proofs for the given activity.
cURL
curl --request POST \ --url https://api.0xkey.io/public/v1/query/list_app_proofs \ --header 'Content-Type: application/json' \ --header 'X-Stamp: <api-key>' \ --data ' { "organizationId": "<string>", "activityId": "<string>" } '
const options = { method: 'POST', headers: {'X-Stamp': '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({organizationId: '<string>', activityId: '<string>'}) }; fetch('https://api.0xkey.io/public/v1/query/list_app_proofs', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.0xkey.io/public/v1/query/list_app_proofs" payload = { "organizationId": "<string>", "activityId": "<string>" } headers = { "X-Stamp": "<api-key>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
{ "appProofs": [ { "scheme": "SIGNATURE_SCHEME_UNSPECIFIED", "publicKey": "<string>", "proofPayload": "<string>", "signature": "<string>" } ] }
{ "code": 123, "message": "<string>", "details": [ { "@type": "<string>" } ] }
Unique identifier for a given Organization.
Unique identifier for a given activity.
A successful response.
Show child attributes